uuid: 0882a13c-9912-4e44-ae95-d065ebb2baf6
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.furrigflasheqty
id: commerce_product_variation.default.furrigflasheqty
field_name: furrigflasheqty
entity_type: commerce_product_variation
bundle: default
label: 'Right Hand Oven Furniture: Flat Shelves Qty.'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
